package com.sap.dbmtk.demo.ui;

public class ModelMissmatchException extends Exception
{
	private static final long serialVersionUID = 1L;

	public ModelMissmatchException(String string)
	{
		super(string);
	}
}
